Subject: [os2genau_digest] No. 341
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 10 May 2002 00:00:37 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 09 May 2002
 Number  341
**************************************************

Subjects for today
 
1  Re: [os2genau] creating PDF files from windows apps : glhudsoatattglobal dot net
2  Re: [os2genau] SOLVED: Printing to an OS/2 box running lpd : Ed Durrant <edurrantatbigpond dot net dot au>
3  Re: [os2genau] Interesting reading .... : Ed Durrant <edurrantatbigpond dot net dot au>
4  Re: [os2genau] SOLVED: Printing to an OS/2 box running lpd : Ed Durrant <edurrantatbigpond dot net dot au>
5  Re: [os2genau] SOLVED: Printing to an OS/2 box running lpd : John Angelico" <talldadatkepl dot com dot au>
6  Re: [os2genau] SOLVED: Printing to an OS/2 box running lpd : Daryl Pilkington" <u3232athome.dialix dot com>
7  Re: [os2genau] NFS + OS/2 network protocols ? : tsqatchariot dot net dot au
8  Re: [os2genau] Interesting reading .... : Daryl Pilkington" <u3232athome.dialix dot com>
9  Re: [os2genau] SOLVED: Printing to an OS/2 box running lpd : Daryl Pilkington" <u3232athome.dialix dot com>

**= Email   1 ==========================**

Date:  Wed, 08 May 2002 11:45:50 -0700
From:  glhudsoatattglobal dot net
Subject:  Re: [os2genau] creating PDF files from windows apps

> Daryl Pilkington wrote:
> What I want to do is allow files created on Windoze, (Word, Excel,
> PowerPoint et-al) to be converted to PDFs.

I have not used these apps but they might be useful

RedMon 
The RedMon port monitor redirects a special printer port to standard
input of a program. RedMon is commonly used with Ghostscript and a
non-PostScript printer to emulate a PostScript printer. RedMon can be
obtained from http://www.cs.wisc.edu/~ghost/redmon/ 

http://publishing.about dot com/library/weekly/aa032402a.htm
Generating PDF documents for free with Windows 
by Wendy Butler 

http://publishing.about dot com/gi/dynamic/offsite.htm?site=http://www.ps2pdf dot com/
Online Postscript to PDF converter

http://graduate.gradsch.uga.edu/etd2/ghost.htm
Free Software for Creating the PDF File

HTTP://www.lexacorp dot com.pg/makepdf.html  > free software > MakePDF
Uses AFPL Ghostscript

http://www.docauto dot com/MakePDF.htm
MakePDF for Word
This Word add-in allows users to print any Word document directly to PDF
format without needing Adobe Acrobat!   Click here to download the
working free demo version.  Works with Word 97, 2000 and XP/2002.

http://www.archisoftint dot com/logiciels/w2p_us.htm#win2pdfintro
Win2PDF is a quick, easy, and inexpensive tool for creating electronic
documents in the PDF file format ( Adobe Acrobat Reader  compatible).
Win2PDF installs as a PDF Printer Driver under Windows NT, Windows 2000
or Windows XP. Creating a PDF file is as simple as selecting the "print"
command from any application.  $35 

HTTP://www.daneprairie dot com/
Win2PDF creates PDF files from any Windows NT, Windows 2000, or Windows
XP application. It installs as a printer, so all you have to do is print
from whatever application you are using. 

http://www.bcltechnologies dot com/products/easypdf/easypdf.htm

BCL easyPDF Printer Driver installs as a printer driver, making the
creation of PDF documents as easy as printing. This gives users a simple
way to share any type of Windows  document through the standard,
universal PDF format. BCL easyPDF answers the need of corporations and
individuals for an easy to implement low-cost and rapid PDF creation
solution.

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Thu, 09 May 2002 06:50:21 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] SOLVED: Printing to an OS/2 box running lpd

Another option for your file conversion requirements Daryl, Checkout
ViewItEasy  http://www.viewiteasy dot com  Their product converts document
formats to PDF or HTML. Supports all clients via Java, has to run on a W2k
box unfortunately though.

Ed.

> >
> >What I want to do is allow files created on Windoze, (Word, Excel,
> >PowerPoint et-al) to be converted to PDFs.
>
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 09 May 2002 06:51:35 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Interesting reading ....

Actually I only sent the http reference - your browser possibly picked up
the reference and loaded the page .

Ed.

voytek wrote:
> 
> On Wed, 08 May 2002 18:03:24 +1000, Ed Durrant wrote:
> 
> >http://www.columbia.edu/kermit/safe.html
> >
> 
> nice article, but, I'd add a DON'T:
> 
> don't send HTML email
> 

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 09 May 2002 06:58:08 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] SOLVED: Printing to an OS/2 box running lpd

Sorry that was the German page - here's the english one:

http://www.fileants dot com/en/index.html

Ed Durrant wrote:
> 
> Another option for your file conversion requirements Daryl, Checkout
> ViewItEasy  http://www.viewiteasy dot com  Their product converts document
> formats to PDF or HTML. Supports all clients via Java, has to run on a W2k
> box unfortunately though.
> 
> Ed.
> 
> > >
> > >What I want to do is allow files created on Windoze, (Word, Excel,
> > >PowerPoint et-al) to be converted to PDFs.
> >

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 09 May 2002 10:57:52 +1000 (EST)
From:  "John Angelico" <talldadatkepl dot com dot au>
Subject:  Re: [os2genau] SOLVED: Printing to an OS/2 box running lpd

On Wed, 08 May 2002 23:19:43 +1000 (EST), Daryl Pilkington wrote:

>Hi John!

Hi Daryl.

>Thanks for your comments.
>
>My thinking is to have a Windoze box with MS Orifice & IE, when other
>alternatives don't work.
>This box, with the aid of Ghostscript & GSView, can at least convert
>the documents to something that is portable.

Yes that I follow.

>You mention, "...would like to know your answers to the above as well."
>
>What other things do you need answers for?
>ATO electronic lodgement?
>Video conferencing?

And PowerPoint. 

>Unfortunately, to the best of my knowledge, solutions for the above are
>not available for eCS.

I don't know those apps, so I was unclear on whether eCS solutions with
import facilities were available to eliminate the need for a Win box.

I *still* hate <g> the ATO electronic BAS lodgement stuff. It doesn't need
Java using a MS-only JVM to do file transfers.

I am about to close my dial-up connection here on eCS, fire up the laptop
and start Win95 DUN just to collect my latest e-BAS.

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Theory of Evolution: Stupidity is NOT a survival trait!

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 09 May 2002 12:12:20 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] SOLVED: Printing to an OS/2 box running lpd

Hi John,
I was thinking open Powerpoint, (*.ppt) files in PowerPoint & print
them as a PDF.

Of course, you would lose some functionality by doing this:- PowerPoint
is not really intended to be just a replacement for overhead
transparencies & just printing a *.ppt presentation would lose a lot of
functionality, but it would probably keep you out of mischief.

Win9x really is rubbish:- I am amazed that people can actually do any
business activities on it.

W2k is much better, however a clean install of Win95b or Win95c is A
Good Start.
Win95a should be avoided at all costs, its really buggy, especially
DUN.

OS/2 & W2k are not OSes that can easily be installed from the CD with
immediate great results. Well configured they both can work well,
however.

On Thu, 09 May 2002 10:57:52 +1000 (EST), John Angelico wrote:
>
SNIP
>
>>You mention, "...would like to know your answers to the above as well."
>>
>>What other things do you need answers for?
>>ATO electronic lodgement?
>>Video conferencing?
>
>And PowerPoint. 
>
SNIP
>
>I *still* hate <g> the ATO electronic BAS lodgement stuff. It doesn't need
>Java using a MS-only JVM to do file transfers.
>
>I am about to close my dial-up connection here on eCS, fire up the laptop
>and start Win95 DUN just to collect my latest e-BAS.
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 09 May 2002 14:24:48 -0500
From:  tsqatchariot dot net dot au
Subject:  Re: [os2genau] NFS + OS/2 network protocols ?

On 05/07/02 at 08:03 PM, "Paul Smedley" <psmedle1atbigpond dot net dot au> said:

Ed and Paul, thanks for your help guys,

->Ed and Glenn,
->NFS actually ships with any OS/2 with TCPIP 4.3 which includes the
->various  Convenience packs and of course eCS.

Ed was right, I am only at fixpak 12 level and nfsd.exe
is not to be found.

Thanks for your offer of help Paul, seems out of my league
as I'm currently stuck with what I have,
which ain't too bad a thing :-)

regards
Glenn.
-- 
-----------------------------------------------------------
Glenn Thompson
tsqatchariot dot net dot au
OS/2 Users Group of South Australia
www.
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Wed, 08 May 2002 23:07:58 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] Interesting reading ....

Whilst a bit draconian, Frank's comments are valid.

MS products should not be used for core business activities, & KISS,
Keep it Simple Stupid applies. 90% of business correspondence would be
well-served by text email.

PDF attachments would probably go close to serving 100% of users.

Unfortunately, many Web-Sites simply do not work with NS 4.61 for OS/2
& IE seems to be the only thing that works :(

This is not surprising, I have talked to Web-Developers & some openly
admit they only test with IE, so it is not surprising Netscape doesn't
work.

However, this doesn't mean we should all rush out & buy a new 500MB
RAM, 1.4GHz CPU box just to run XP & throw-away what we are already
using.

On Wed, 08 May 2002 18:03:24 +1000, Ed Durrant wrote:

>http://www.columbia.edu/kermit/safe.html
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Wed, 08 May 2002 23:19:43 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] SOLVED: Printing to an OS/2 box running lpd

Hi John!
Thanks for your comments.

My thinking is to have a Windoze box with MS Orifice & IE, when other
alternatives don't work.
This box, with the aid of Ghostscript & GSView, can at least convert
the documents to something that is portable.

You mention, "...would like to know your answers to the above as well."

What other things do you need answers for?
ATO electronic lodgement?
Video conferencing?

Unfortunately, to the best of my knowledge, solutions for the above are
not available for eCS.

>
On Wed, 08 May 2002 20:07:17 +1000 (EST), John Angelico wrote:
>
SNIP
>>
>>Yes, but how do I run M$ Office on the same box :)
>
>Ach zo! You vant extra holl-in-head, OK? <GD&R>
>
SNIP
>
>Yeah, sorry. I haven't even missed Win32 support on my eCS here. That's how
>little I have to worry about Win-compatibility.
>
>>... having a file server for shared files & networked workstations
>> running the real OS natively is the simplest/cheapest way to go.
>
>Tru-nuff!
>
>>Plus you can get support if something goes wrong :)
>
>Smile when you call it "support" mate!
>
>>What I want to do is allow files created on Windoze, (Word, Excel,
>>PowerPoint et-al) to be converted to PDFs.
>
>All of those file types? Mainly Word?
>
>I find Papyrus is able to read MS-Word latest versions very well (even the
>demo version does, but it doesn't print...). Mesa does a sparkling job on
>XLS files. I have no idea about PPT though.
>
>>Once they are in that format, I can easily read, print or fax them from
>>eCS.
>>This solution would solve 90% my, (& others), eCS / Windows
>>compatability problems.
>
>I read you loud and clear, but would like to know your answers to the above
>as well.
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------